﻿body, header, section, article, p, figure, figcaption, ul, li, dl, dt, dd, footer, address, div, a, h1, h2, h3, h4, h5, img
{
	padding: 0;
	margin: 0;
	border: 0;
	font-weight: normal;
	font-style: normal;
}

body
{
	background-color: #120e11;
	background-image: url("../images/bg_cloud.png");
	background-repeat: repeat;
	font-size: 14px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", meiryo, "ＭＳ Ｐゴシック", sans-serif;
	width: 100%;
}

h1
{
	font-size: 24px;
}

h2
{
	font-size: 12px;
}

header, article, footer, figcaption, figure
{
	overflow: hidden;
	display: block;
	clear: left;
}

/* --- リンクマウスオーバ --- */

a:link, a:visited
{
	color: #669;
}

a:hover
{
	opacity: 0.8;
	filter: alpha(opacity = 80);
}

a img
{
	text-decoration: none;
}

/* --- 大枠 --- */

div#container
{
	width: 960px;
	height: 1280px;
	text-align: center;
	margin: 0 auto;
}

section
{
	overflow: hidden;
	float: left;
	width: 320px;
	height: 100%;
}

section#ccenter
{
	background-color: #120e11;
	background-image: url("../images/bn_center.jpg");
	background-repeat: no-repeat;
}

section#cleft, section#cright
{
	background-color: #fff;
}

/* --- 内枠 --- */

article, header, footer
{
	margin: 10px 0px;
	overflow: hidden;
}

/* --- figure共通 --- */

article figure
{
	margin-bottom: 10px;
	padding: 0px 10px;
	vertical-align: middle;
}

article figure a
{
	overflow: hidden;
	text-decoration: none;
	vertical-align: middle;
}

article figure a img
{
	vertical-align: middle;
}

/* --- 帯付き --- */

.band
{
	text-align: center;
	background-color: #30396e;
	color: #fff;
	padding: 10px;
	margin-bottom: 10px;
}

.band a
{
	color: #fff;
	text-decoration: none;
}

.category_band
{
	text-align: center;
	background-color: #6f4c52;/*#6e3039;*/
	color: #fff;
	padding: 5px;
	margin-bottom: 10px;
}

/* === 左カラム === */

/* --- ゲーム --- */

article.game
{
}

/* --- 過去 --- */

article#history
{
	padding: 0px 10px;
	font-size: 12px;
}

article#history dt
{
	text-align: left;
	float: left;
	clear: both;
	width: 80px;
}

article#history dd
{
	text-align: left;
	margin-left: 80px;
}

article#history *
{
	vertical-align: middle;
}

/* === 中央カラム === */

/* --- タイトル --- */

header
{
	margin-top: 250px;
	text-align: center;
	color: #fff;
	background-color: #30293e;
	background-image: url("../images/bg_line.png");
	background-repeat: repeat;
	padding: 10px;
	opacity: 0.9;
	filter: alpha(opacity = 90);
}

header a:link, header a:visited
{
	color: #fff;
	text-decoration: none;
}

/* --- ロゴ --- */

figure#logo
{
	overflow: visible;
	height: 0;
	position: relative;
	top: 1160px;
}

/* === 右カラム === */

/* --- サークルカット、スクショ --- */
/*
article#next
{
	margin-top: 60px;
}
+/
/* --- メンバ紹介 --- */

article.member *
{
	vertical-align: middle;
}

article.member div.person
{
	margin: 0px 10px 10px 10px;
}

article.member div.multi_column
{
	display: table;
	width: 100%;
}

article.member div.multi_column *
{
	display: table-cell;
}

article.member figure.face
{
	text-align: left;
	width: 42px;
	margin: 0;
	padding: 0;
}

article.member div.multi_column div
{
	text-align: right;
}

article.member figure.sns
{
	display: inline-block;
	text-align: right;
	margin: 0;
	padding: 0;
}

article.member h1
{
	text-align: left;
}

article.member h2
{
	text-align: left;
	padding-left: 42px;
}

/* --- 返信欄 --- */

#response
{
	font-size: 12px;
	overflow: auto;
	height: 180px;
	width: 296px;
	text-align: left;
	border: solid 4px #30396e;
	padding : 4px;
	margin: 0px 4px;
	margin-bottom: 10px;
}

#response h2
{
	font-size: 14px;
	text-align: center;
	margin-bottom: 2px;
	color: #30396e;
}

#response div.conversation
{
	margin: 6px 0px;
}

#response div p.question
{
	margin-bottom: 8px;
	font-weight: bold;
}

#response div p
{
	margin-bottom: 4px;
}

/* --- 連絡先等 --- */

footer
{
	padding: 0px 10px;
	text-align: left;
	font-size: 0.8rem;
}

footer p, footer h1, footer h2, footer address
{
	margin-bottom: 10px;
}

footer h1
{
	font-size: 14px;
}

footer h2
{
	font-size: 12px;
}
